/* =Reset default browser CSS.
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	font-weight: bold;
}
ol, ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}


/* =Defaults
-------------------------------------------------------------- */
html {
	height: 100%;
}
body {
	height: 100%;
	background: #351e17 url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/body-bg.png) repeat-x;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f6f1ec;
	line-height: normal;
}
h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {	
	float: left;
	margin: 
}
h2 {
	margin: 0 0 10px;
	font-size: 24px;
}
a {
	color: #ffcc00;
	text-decoration: underline;
}
.clear {
	clear: both;
}
.fleft {
	float: left !important;
}
.fright {
	float: right !important;
}
.aright {
	text-align: right !important;
}
.underlined {
	text-decoration: underline;
}
.contact {
	background: #351e17;
}


/* =Structure
-------------------------------------------------------------- */
#page {
	min-height: 100%;
}
.inner {
	width: 960px;
	margin: 0 auto;
}
#header {
	height: 202px;
	color: #fff;
}
#content {
	background: url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/content-bg.png) repeat-x;
	padding: 20px 0;
}


/* =Header
-------------------------------------------------------------- */
#logo {
	float: left;
	margin: 40px 40px 0 0;
}
#logo span {
	display: none;
}
.header-img {
	float: left;
	margin-top: 14px;
}
.header-list {
	width: 355px;
	float: right;
	padding-top: 40px;
}
.header-list ul {
	padding-bottom: 20px;
}
.header-list li {
	background: url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/list.png) no-repeat 0 5px;
	padding: 0 0 0 22px;
	margin-bottom: 5px;
	font-size: 16px;
}
.header-list strong {
	display: block;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
}
.header-list strong span {
	color: #ffcc00;
	text-decoration: underline;
}
.header-list  a {
	margin-left: 147px;
	color: #fff;
	font-style: italic;
	font-size: 12px;
}


/* =Features
-------------------------------------------------------------- */
.features {
	overflow: hidden;
	padding: 30px 0 20px;
	background: #f6f1ec;
	border-top: 1px solid #fff;
}
.benefits {
	float: left;
	width: 685px;
}
.benefits h2 {
	margin: 0 0 20px;
	color: #543329;
}
.benefits ul {
	margin: 0 0 0 23px;
	padding-bottom: 10px;
}
.benefits li {
	height: 82px;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 0 80px;
	position: relative;
	color: #333;
}
.benefits strong {
	display: block;
	margin-bottom: 10px;
	color: #543329;
}
.benefits li span {
	width: 65px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
}
.download {
	display: inline-block;
	width: 400px;
	text-decoration: none;
	color: #543329;
}
*+html .download {
	display: inline;
}
.download strong {
	display: block;
	height: 41px;
	padding: 15px 0 0;
	background: url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/btn.png) no-repeat;
	margin-bottom: 3px;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	text-shadow: 1px 1px 0 #fff;
}
.download:hover strong {
	background-position: 0 -56px;
}
.download.clicked strong {
	background-position: 0 -112px;
}
.download span {
	text-decoration: underline;
}
.hentry .download span  {
	color: #ffcc00;
}
.partners {
	overflow: hidden;
	text-align: center;
}
.reviews {
	float: right;
	width: 265px;
	font-size: 12px;
}
.reviews h3 {
	margin: 0;
	font-size: 18px;
	color: #543329;
}
.reviews li {
	overflow: hidden;
	padding: 15px 0;
	color: #333;
}
.reviews li img {
	float: left;
}
.reviews li p {
	margin: -2px 0 0 108px;
	font-style: italic;
}
.customer li p {
	margin-left: 72px;
}


/* =Content
-------------------------------------------------------------- */
.hentry {
	float: left;
	width: 685px;
	margin-right: 12px;
}
.hentry p, .hentry h3 {
	margin: 0 0 20px;
	line-height: 20px;
}
.hentry ol, .hentry ul {
	margin-left: 25px;
}
.hentry  li {
	margin: 0 0 20px;	
}
.hentry  ol li {
	list-style: decimal;
	color: #ffcc00;
}
.hentry  li div {
	color: #fff;
}
.sidebar {
	float: left;
	width: 223px;
	padding: 0 0 30px;
}
.sidebar h3 {
	margin: 0 0 10px;
	color: #fff;
	font-size: 18px;
}
.sidebar .menu {
	margin: 0 0 30px;
}
.sidebar .menu li {
	margin: 0 0 5px;
	background: url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/dot.png) no-repeat 0 7px;
	padding: 0 0 0 10px;
}
.socials .fleft {
	margin-right: 10px;
}
.contact-form {
	padding: 40px 0;
	color: #333;
}
.contact-form p { margin: 0 0 20px; }
.contact-form label {
	float: left;
	width: 125px;
	padding: 10px 9px 0 0;
	text-align: right;
	color: #fff;
}
.contact-form input, .contact-form textarea {
	float: left;
	width: 300px;
	height: 35px;	
	padding: 0 5px;
	background: #fff;
	border: 1px solid #9ba8b1;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 34px;
}
.contact-form textarea {
	padding: 5px;
	height: 125px;
	line-height: normal;
}
.contact-form button {
	border: none;
	padding: 0;
	margin: 0;
	background: none;
	cursor: pointer;
}
.contact-form .row {
	overflow: hidden;
	margin: 0 0 13px;
}



/* =Footer
-------------------------------------------------------------- */
#footer .inner {
	background: url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/footer-bg.png) repeat-x;
	overflow: hidden;
	padding: 20px 0 60px;
	color: #f6f1ec;
}
#footer .copyright {
	float: left;
}
#footer .menu {
	float: right;
}
#footer .menu li {
	display: inline;
	list-style: disc;
	padding-left: 20px;
	background: url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/dot.png) no-repeat 6px 50%;
	color: #fff;
}
#footer .menu li:first-child {
	padding-left: 0;
	background: none;
}


/* Popup */
#overlay {
	display: none;
	background: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.popup  {
	display: none;
	width: 607px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 140px 0 0 -303px;
	padding: 6px 0 0;
	font-size: 12px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
}
.popup .bot {
	padding: 0 0 6px;
}
.popup .cen {
	padding: 20px 35px;
}
.popup .close {
	position: absolute;
	top: -12px;
	right: -12px;	
	background: url(/web/20130608162726im_/http://www.spywareremoversreview.net/images/close.png) no-repeat;
	cursor: pointer;
}
.popup h3 {
	margin-bottom: 30px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.popup p { margin: 0 0 15px; line-height: 18px; }

/*
     FILE ARCHIVED ON 16:27:26 Jun 08, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:41:47 Apr 25, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/